Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024964
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformminoralways2013-10-17 16:012014-01-17 15:49
ReporterjecharriView Statuspublic 
Assigned Toalostale 
PriorityhighResolutionfixedFixed in Version3.0PR14Q2
StatusclosedFix in branchFixed in SCM revision72df00b60a64
ProjectionnoneETAnoneTarget Version3.0PR14Q2
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Todbaz
Web browserGoogle Chrome
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024964: Read only logic does not work in pick and edit windows

DescriptionRead only logic does not work in pick and edit windows
Steps To Reproduce-Go to tables and columns and select table "c_rm_order_pick_edit_lines"
-Go to column and choose column "returned"
-Insert "true" value as read only logic

Verify that if you go to window "Return from Customer" the field is editable.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0063289)
hgbot (developer)
2014-01-08 12:19

Repository: erp/devel/pi
Changeset: 72df00b60a642c4beb9aa1309a731da4b0b4be94
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Wed Jan 08 12:18:35 2014 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/72df00b60a642c4beb9aa1309a731da4b0b4be94 [^]

fixed issue 24964: implemented read-only logic in P&E grid fields

---
M modules/org.openbravo.client.application/src/org/openbravo/client/application/templates/ob-pick-and-execute-view-tab.js.ftl
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-pick-and-execute-grid.js
---
(0063410)
dbaz (developer)
2014-01-14 23:04

Reviewed @ changeset: 21792 - 2753383e0c87
(0063486)
hudsonbot (developer)
2014-01-17 15:49

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9669102eb541 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2013-10-17 16:01 jecharri New Issue
2013-10-17 16:01 jecharri Assigned To => AugustoMauch
2013-10-17 16:01 jecharri Web browser => Google Chrome
2013-10-17 16:01 jecharri Modules => Core
2013-10-17 16:01 jecharri Triggers an Emergency Pack => No
2013-11-04 09:56 jonalegriaesarte Web browser Google Chrome => Google Chrome
2013-11-04 09:56 jonalegriaesarte Target Version 3.0MP30 => 3.0MP31
2013-12-03 11:24 shankarb Assigned To AugustoMauch => shankarb
2013-12-19 09:12 alostale Assigned To shankarb => dbaz
2014-01-02 12:38 jonalegriaesarte Target Version 3.0MP31 => 3.0MP32
2014-01-08 12:13 alostale Assigned To dbaz => alostale
2014-01-08 12:13 alostale Review Assigned To => dbaz
2014-01-08 12:13 alostale Web browser Google Chrome => Google Chrome
2014-01-08 12:18 alostale Issue Monitored: dbaz
2014-01-08 12:19 hgbot Checkin
2014-01-08 12:19 hgbot Note Added: 0063289
2014-01-08 12:19 hgbot Status new => resolved
2014-01-08 12:19 hgbot Resolution open => fixed
2014-01-08 12:19 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/72df00b60a642c4beb9aa1309a731da4b0b4be94 [^]
2014-01-14 23:04 dbaz Note Added: 0063410
2014-01-14 23:04 dbaz Status resolved => closed
2014-01-14 23:04 dbaz Fixed in Version => 3.0MP32
2014-01-17 15:49 hudsonbot Checkin
2014-01-17 15:49 hudsonbot Note Added: 0063486


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker